Bug 182166 - Missing Apocalypse mod texture in scorched3d
Missing Apocalypse mod texture in scorched3d
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scorched3d (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 15:59 EST by Jerry James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-23 18:58:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2006-02-20 15:59:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
An attempt to play with the Apocalypse mod made scorched3d abort with the following message:

  The Scorched3d process terminated unexpectedly.
  ExplosionTextures: Failed to load texture /usr/share/games/scorched3d/data/textures/explode/smoke-orange.bmp
  Scorched3D: Failed to load explosion textures

Version-Release number of selected component (if applicable):
scorched3d-39.1-4.fc4

How reproducible:
Always

Steps to Reproduce:
1. Start Scorched3d
2. Choose "Start a single or multi-player game."
3. Choose "Start a single or multi-player Apocalypse mod game."
  

Actual Results:  Scorched3d complained about a missing texture file and quit.

Expected Results:  It should have found the texture file.

Additional info:
Comment 1 Hans de Goede 2006-02-21 16:15:22 EST
Thanks for reporting, there are some other issues with apoc I'm looking into
I'll make sure I fix this at the same time.

Comment 2 Hans de Goede 2006-02-23 18:58:20 EST
I just requested a build for 39.1-5 from the changelog:
- Patch included apoc mod version 3.1 to the 3.1 version as distributed by
  the ApocHQ servers for a smooth (no download required) experience joining
  apoc-mod using games on the internet. Also not entirely unimportant this
  fixes bz 182166, making the apoc mod actually usuable for local games.

Note You need to log in before you can comment on or make changes to this bug.